/*
## cartItems
********************************************************************/

.cart {
	width: 100%;
	float: left;
}

#basketForm table {
	
}

#showCategory, #dontShowCategory {
	float: left;
}

.basketThreshold .message i {
	font-size: 2em;
	margin-right: 5px;
	vertical-align: middle;
}

#basketForm> input:not(.button)
{
margin-top:15px;
float:left;
}

#basketForm>input[type='checkbox'] {
	margin-top: 20px;
	float: left;
}

#basketForm>label {
	margin: 16px 20px 0 2px;
	float: left;
	font-size: 14px;
	vertical-align: text-bottom;
}

.checkoutButton {
	text-transform: uppercase;
	height: 36px;
	width: 234px;
	float: right;
	margin-right: 0;
	margin-left: 0.5em;
	border: 0;
}

#basketForm>input.updateButton {
	height: 36px;
	width: 196px;
	float: right;
	margin-right: 0;
	-webkit-appearance: none;
}

.basketHeader {
	float: left;
	padding: 8px 0;
}

.basketHeader label {
	font-size: 11px;
	font-weight: bold;
	line-height: 12px;
	text-transform: uppercase;
	display: inline-block;
}

.basketHeader label .sub {
	font-size: 9px;
	font-weight: normal;
}

.basketItemNumber {
	width: 50px;
	text-align: center;
}
.replbasketItemNumber{
width: 88px;
	text-align: center;	
}

.repldetailsbasketItemNumber{
width: 65px;
	text-align: center;	
}

.basketItemCode {
	width: 100px;
	text-align: left;
}
.replbasketItemCode {
	width: 128px;
	text-align: left;
}

.repldetailsbasketItemCode {
	width: 120px;
	text-align: left;
}

.basketHeader .replbasketItemCode label {
	width: 64px;
}

.basketHeader .basketItemCode label {
	width: 50px;
}

.basketHeader .basketItemDesc label {
	width: 50px;
}
.basketHeader .replbasketItemDesc label {
	width: 55px;
}

.basketHeader .basketItemDesc {
	width: 270px;
	padding-left: 10px;
}
 .replbasketItemDesc {
	width: 378px;
	padding: 0;
}

 .repldetailsbasketItemDesc {
	width: 218px;
	padding: 0;
}

 .repldescbasketItemDesc {
	width: 168px;
	padding: 0;
}

#checkoutOrderDetails .basketHeader .basketItemDesc {
	width: 280px;
	padding-left: 10px;
}

.basketHeader .basketItemCtnSize label, .basketHeader .basketItemUnitCost label,
	.basketHeader .basketItemCtnCost label, .basketHeader .basketItemUnitQty label,
	.basketHeader .basketItemCtnQty label, .basketHeader .basketItemTotalSavings label,
	.basketHeader .basketItemTotalCost label {
	width: 48px;
	text-align: center;
}
.basketHeader .replbasketItemCtnQty label,
	.basketHeader .replbasketItemCtnCost label, .basketHeader .replbasketItemTotalCost label
	{
	width: 48px;
	text-align: center;
}
.replbasketItemCtnQty, .replbasketItemCtnCost, .replbasketItemTotalCost
	{
	width: 118px;
	text-align: center;
	text-transform: uppercase;
}

.repldetailsbasketItemCtnQty 
	{
	width: 65px;
	text-align: center;
	text-transform: uppercase;
}

.repldetailsbasketItemCtnCost, .repldetailsbasketItemTotalCost
	{
	width: 120px;
	text-align: center;
	text-transform: uppercase;
}
.basketCategory {
	background: none repeat scroll 0 0;
	padding: 2px 20px;
}

.basketCategory p {
	font-weight: bold;
	margin: 0;
	text-transform: uppercase;
}

.basketCategoryElements {
	border: 1px solid;
}

.cartItemTable {
	float: left; /* needed for order's first line */
	width: 100%;
	padding: 10px 0;
}

.basketCategoryElements .cartItemTable {
	float: none;
}

.cartItem {
	margin-top: 10px;
	float: left;
	font-size: 13px;
}

.basketItemImage, .basketItemImage img {
	width: 50px;
	height: 50px;
	object-fit: contain;
}

.basketItemDesc {
	width: 210px;
	padding-left: 10px;
}

.basketItemCtnSize {
	width: 40px;
	text-align: center;
	text-transform: uppercase;
}

.basketItemUnitCost, .basketItemCtnCost {
	width: 80px;
	text-align: center;
	text-transform: uppercase;
}

.basketItemUnitQty, .basketItemCtnQty, .basketItemQty {
	width: 80px;
	text-align: center;
	text-transform: uppercase;
}

.basketItemTotalSavings, .basketItemTotalCost {
	width: 80px;
	text-align: center;
}

.basketItemRemove {
	width: 70px;
	text-align: center;
}

#checkoutOrderDetails .basketItemDesc {
	width: 213px;
	padding-left: 10px;
}

.cartErrorMessageTop {
	margin-top: -5px;
}

#checkoutOrderDetails .basketExtras .cartCartonSpecials{
	margin-left: 10px;
}

#checkoutOrderDetails .basketExtras div.stock {
	margin-left: 42px;
    width: 90px;
    float: left;
}

.basketExtras {
	/* border-top: 1px solid #d9d9d9; */
    min-height: 45px;
    margin-left: 15%;
    width: 78%;
    padding-right: 5px;
}

.basketExtras div.stock{
	width: 35%;
	float: right;
	line-height: 30px;
}

.basketExtras span.stock {
    height: 30px;
}

.checkoutOrderDetails .basketExtras {
	margin-right: 24px;
	width: 77%;
	margin-left: 149px;
}

.checkoutOrderDetails .basketPromotion {
	width: 290px;
}


.basketEntryMsg {
	min-height: 35px;
	text-align: center;
}

.basketRed {
	color: #CA1134;
	font-weight: bold;
}

.appliedPromotions {
	width: 100%;
}

.cartEntrySpecials {
	font-weight: bold;
	margin-top: 8px;
	width: 65%;
}

.basketPromotion {
	background-color: #b9ea8c;
	float: left;
	padding: 0 10px;
}

.basketPromotion img {
	margin-top: 3px;
}

.checkoutConfirmationTable .basketPromotion {
/* 	width: 275px; */
/* 	margin-left: -45px; */
}

.cartEntrySpecials span {
	height: 30px;
	float: left;
	line-height: 30px;
}

.cartDetailSpecials {
	width: 293px;
}

.cartUnitSpecials, .cartCartonSpecials {
	min-width: 80px;
	display: inline-block;
	text-decoration: line-through;
	text-align: center;
}

/* .checkoutOrderDetails .cartUnitSpecials {
	padding-left: 319px;
} */

.cartItemCount {
	margin: 10px 0 0 3px;
	float: left;
	font-size: 12px;
	font-weight: bold;
	width: 45px;
	text-align: center;
}

.cartTotalCount {
	margin: 10px 0 0 559px;
	float: left;
	font-size: 12px;
	font-weight: bold;
	width: 45px;
	text-align: center;
}

.cartCtnTotalCount {
	margin: 10px 0 0 16px;
	float: left;
	font-size: 12px;
	font-weight: bold;
	width: 45px;
	text-align: center;
}

.carttotals {
	float: right;
	width: 33%;
	min-height: 92px;
	vertical-align: bottom;
}

#cartItems {
	width: 100%;
	margin-bottom: 10px;
	border-bottom: 2px solid #252525;
	padding-bottom: 10px;
}

/* #cartItems .headline{
	border-bottom:1px solid #a5a5a5;
	height:40px;
	line-height:40px;
	text-transform:uppercase;
	font-weight:bold;
	font-size:1.2em;
}

#cartItems .headline .cartId{
	color:#c7c7c7;
	font-weight:normal;
	font-size:0.8em;
	margin:0 0 0 20px;
}

#cartItems table.cart{
	width:100%;
}
 */
.paymentmethod, .securemethod {
	line-height: 41px;
	vertical-align: bottom;
	margin: 5px 0;
}

.cartFooterMessage {
	text-align: right;
	color: #808080;
	font-size: 11px;
	/* clear: both; */
	float: left;
	width: 96%;
	padding: 10px 2%;
	margin: 10px 0 20px;
}

/* #cartItems thead th{
	border-bottom:1px dotted #a5a5a5;
	height:30px;
	line-height:30px;
	text-transform:uppercase;
	font-weight:bold;
	font-size:1em;
} */
#cartItems thead th#header3, #cartItems thead th#header4 {
	text-align: center;
}

#cartItems thead th#header6 {
	text-align: right;
}

/* #cartItems .cartItem td{
	vertical-align:top;
	border-bottom:1px dotted #a5a5a5;
	padding:20px 0 0 0;
} */
#cartItems .cartItem td.thumb {
	border-bottom: 0;
	padding-right: 20px;
	width: 96px;
}

#cartItems .cartItem td.itemPrice, #cartItems .cartItem td.total,
	#cartItems .cartItem td.quantity {
	width: 115px;
}

#cartItems .cartItem td.quantity form {
	margin: 0 0 10px 0;
}

#cartItems .cartItem td.quantity .qty {
	display: block;
	margin: 0 auto;
	text-align: center;
	width: 40px;
}

#cartItems .cartItem td.quantity .updateQuantityProduct, #cartItems .cartItem td.quantity .submitRemoveProduct
	{
	text-decoration: underline;
	display: block;
	text-align: center;
}

#cartItems .cartItem td.shipping {
	width: 200px;
}

#cartItems .cartItem td.shipping .pointOfServiceName {
	font-size: 11px;
	color: #999;
}

#cartItems .cartItem td.shipping .pickupInStoreButton {
	text-decoration: underline;
}

#cartItems .cartItem td.itemPrice {
	width: 96px;
	text-align: center;
}

#cartItems .cartItem td.total {
	width: 96px;
	text-align: right;
}

.expressCheckoutBox .headline {
	border-bottom: 1px solid #A5A5A5;
	font-size: 1.2em;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	text-transform: uppercase;
}

.expressCheckoutBox .description {
	line-height: 30px;
}

.expressCheckoutBox ul li {
	list-style: disc outside none;
	margin: 0 0 5px 13px;
}

button.doCheckoutBut {
	font-size: 140%;
	margin-top: 20px;
}

.span-5 .promo_top {
	position: relative;
	top: -22px;
}

.quote_pos {
	position: relative;
	top: -90px;
}

.deliveryCartItems td.priceRow {
	text-align: center;
}

.bottomLinks {
	padding-top: 20px;
	float: left;
}

.bottomLinks li {
	float: left;
}

.bottomLinks li:after {
	padding: 0 12px;
	color: #cccccc;
	content: '|';
}

.bottomLinks li:first-child {
	padding-left: 0px;
}

.bottomLinks li:last-child {
	border-right: 1px none;
}

.bottomLinks li:last-child:after {
	content: none;
}

.bottomLinks li img {
	vertical-align: middle;
}

.bottomLinks li a {
	font-family: 'itc-bold', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	cursor: pointer;
}

.bottomLinks li a:hover {
	color: #00369d;
}

.bottomLinks li button {
	margin: 10px 0;
	padding: 0;
}

.shoppinglistCartPage {
	position: relative;
	display: inline-block;
}

.addToShoppingListCart, .addToShoppingListCartLink {
	font-family: 'itc-bold', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	cursor: pointer;
}

.addToShoppingListCart {
	font-family: 'itc-bold', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	cursor: pointer;
}

.addToShoppingListCartLink:hover {
	color: #00369d;
}

.shoppinglistCartPage .addToShoppingListPopup {
	top: -6px;
	left: -16px;
	width: 207px;
}

.shoppinglistCartPage .shoppingDetails {
	margin: 15px 0;
	padding: 10px 0;
}

.addToShoppingListButtonCart {
	width: 161px;
}

#moreInformation {
	background: none repeat scroll 0 0;
	height: 40px;
	margin-top: 45px;
	float: left;
	width: 96%;
	padding: 2%;
}

#moreInformation i {
	float: left;
	margin-right: 15px;
	font-size: 32px;
}

#moreInformation .more-info-links li {
	border-right: 1px solid;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
}

#moreInformation .more-info-links li:last-child {
	border-right: 1px none;
}

#moreInformation .more-info-links li:first-child {
	padding-left: 0px;
}

#moreInformation .more-info-links a {
	font-weight: bold;
}

#moreInformation h3 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.1em;
	margin-bottom: 6px;
}

.basketThreshold {
	background-color: #fcc6c6;
	padding: 15px;
}

.basketThreshold a {
	float: right;
	margin: -28px 0 0 0;
}

.basketThreshold .button {
	text-transform: uppercase;
	line-height: 32px;
	height: 32px;
	width: 200px;
}

.cartPaymentAndTotals {
	display: block;
	width: 100%;
	float: left;
}

.carttotalsleft {
	width: 60%;
	float: left;
	text-transform: uppercase;
	font-size: 10px;
	color: #808080;
	min-height: 92px;
	vertical-align: bottom;
}

.carttotalsleft .paymentmethod {
	width: 33%;
	float: right;
	line-height: inherit;
}

.carttotalsleft .securemethod {
	width: 12%;
	float: right;
	line-height: inherit;
}

.carttotalsleft span {
	line-height: 25px;
}

.cartItem input[type='text'] {
	width: 35px;
	height: 28px;
	line-height: 30px;
	text-align: center;
	margin: 0;
	padding: 0;
	border-radius: 0;
}

.miniCartPopup .wasPrice {
	text-align: center;
	text-decoration: line-through;
}

.miniCartPopup .nowPrice {
	text-align: center;
}
.replenishment-cart{
	color:white;
}

.checkoutOrderDetails .cart {
	float: none;
}

.checkoutOrderDetails .cartItemTable {
	float: none;
}

.checkoutOrderDetails span.cartUnitSpecials {
  margin-left: 10px;
}

.disableUntilLoad {
	display: none;
}

.cartPageCheckboxActions {
	display: inline-block;
	margin-top: 20px;
}

.basketFormUpdateButton {
	height: 36px !important;
	width: 196px !important;
	float: right !important;
	margin-right: 0 !important;
	-webkit-appearance: none !important;
}

span.productBrand{
	font-weight: bold;
	color: #00369d;
	font-size: 12px;
    text-transform: uppercase;
    display: inline-block;
    width: 100%;
}

.add-to-cart-popup{
	background: white;
	height: 200px;
	width: 400px;
	
}

.wait-spinner{
	max-width: 150px;
	max-height: 150px;
	padding-left: 125px;
}

#loading-percentage{
	font-weight: bold;
	text-align:center;
	display: inline-block;
	font-size: 16px;
	width:100%;
}